Package Details: nicotine 1.2.16-7

Git Clone URL: https://aur.archlinux.org/nicotine.git (read-only)
Package Base: nicotine
Description: Soulseek music-sharing client, written in python
Upstream URL: http://sourceforge.net/projects/nicotine-plus/
Licenses: GPL
Submitter: xyproto
Maintainer: arojas
Last Packager: arojas
Votes: 23
Popularity: 2.103058
First Submitted: 2013-04-20 17:09
Last Updated: 2016-04-12 06:53

Dependencies (6)

Required by (0)

Sources (1)

Latest Comments

punkrockguy318 commented on 2016-04-12 02:52

'miniupnpc-python2' dep should be changed to 'python2-miniupnpc': https://aur.archlinux.org/packages/python2-miniupnpc/

arojas commented on 2013-11-10 11:41

Adjusted depends & optdepends in 1.2.16-7

Trashlord commented on 2013-11-10 02:12

In my opinion python2-sexy should be removed from the dependencies of this package. Nicotine doesn't require it to work, it's only required if the user wishes to enable spell checking.

xyproto commented on 2013-04-21 21:47

It depends on python2-sexy that is not in [community], so the choice was between moving this one to AUR or the other one to [community]. Also, the background story is that I picked it up after it was orphaned, but don't use it. It can easily be moved back by a TU or dev at a later time.

GuestOne commented on 2013-04-21 20:07

Why removed from community? :-(

xyproto commented on 2013-04-20 17:10

Moved from [community].